TKMKTAP(1)

NAME
tkmktap - create twisted.servers

SYNOPSIS
tkmktap

DESCRIPTION

Run the Tk GUI version of mktap(1)

AUTHOR
Written by Jp Calderone, based on the im.1 man page

REPORTING BUGS
To report a bug, visit http://twistedmatrix.com/bugs/

COPYRIGHT
Copyright © 2000 Matthew W. Lefkowitz
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.